Cemu - Bug #426

Paper Mario: Color Splash - Kiwano Temple bug, screen turns gray
10/25/2020 06:31 PM - zelric009

Status: New Start date: 10/25/2020
Priority: Normal

Assignee:

Category: Graphic

API: OpenGL GPU Vendor/Model:  Nvidia GTX 970
Cemu Version: 1.21.4

Description

Hi all,

I've recently been playing Paper Mario: Color Splash and it's been working great with very few issues that are easily ignored (most
"transparent" surfaces like waterfalls or cloth walls that are supposed to show shadows to hint at items/goals are actually super bright
and solid colored). However, | reached a part that is basically unplayable at Kiwano Temple. There is an area that doesn't load at all,
the screen just goes gray, but paint splashes and dialog boxes appear as normal.

After testing with different settings and graphics packs, it looks like the issue is exclusive to OpenGL, as the issue is not present
using Vulkan. All graphics packs turned off. Running CPU mode on Singlecore-Recompiler at 100000 cycles.

Compare uploaded vid to https://youtu.be/bz2K4E31zhY?t=1160

log.txt - https://pastebin.com/Bx1u8y57

System specs:

MPG x570 Gaming Pro Carbon Wifi

Ryzen 9 3900x

Nvidia GTX 970

G.Skill Trident Neo 16Gx2 3400

EVGA Supernova 750 G5 80 Plus Gold 750w
Windows 10 Pro 64 bit

e o o o O

History

#1 - 10/25/2020 06:35 PM - zelric009

Big mistake in last post - this issue has been present for cemu v1.21.3 and v1.21.4 . | used the cemu folder to judge the version and posted 1.20.1
but it is really v1.21.4

#2 - 04/12/2021 12:42 AM - Serfrost
- Cemu Version changed from 1.20.1 to 1.21.4

Files

after.png 197 KB 10/25/2020 zelric009
before.png 1.01 MB 10/25/2020 zelric009
Color Splash OpenGL Kiwano Temple.mp4 4.76 MB 10/25/2020 zelric009
